RubyGems Navigation menu

active-model-email-validator 1.0.2

An ActiveModel email validator based on the Mail gem.

Gemfile
          gem 'active-model-email-validator', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install active-model-email-validator
  
  
  
  
  
  
  

Total downloads 24,692

For this version 13,948

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - July 5, 2011 (6 KB)
  2. 1.0.1 - June 2, 2011 (6 KB)
  3. 1.0 - May 31, 2011 (6 KB)

Runtime Dependencies: